@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

html {
    scroll-behavior: smooth;
}

body {
    background: #000000;
    overflow-x: hidden;
    font-family: 'Poppins', sans-serif;
}


/* .navbar {
    background: #000;
    padding: 2px 8%;
}

.logo-img {
    width: 100px;
    height: 60px;
    object-fit: contain;
} */


.navbar {
    background: #000;
    padding: 10px 4%;   /* increase top & bottom padding */
    min-height: 90px;   /* navbar height */
}

.logo-img {
    width: 157px;   /* increase width */
    height: 89px;   /* increase height */
    object-fit: contain;
}


/* .nav-link {
    color: #ffffff !important;
    margin-left: 5px;
    font-size: 16px;
    position: relative;
    transition: 0.3s;
} */

.nav-link {
    color: #ffffff !important;
    margin-left: 5px;
    font-size: 15px;   /* Decreased size */
    font-weight: 500;
    position: relative;
    transition: 0.3s;
}

.nav-link:hover {
    color: #ffe082 !important;
}

.nav-link::after {
    display: none;
}


.nav-link:hover::after {
    width: 100%;
}



.navbar-toggler {
    border: none;
}

.navbar-toggler:focus {
    box-shadow: none;
}



.dropdown-menu {
    background: #111;
    border: none;
    border-radius: 10px;
    padding: 10px 10;
}

.dropdown-item {
    color: #fff;
    padding: 28px 15px;
    transition: 0.3s;
}

.dropdown-item:hover {
    background: #ffffff;
    color: #000;
    padding-left: 40px;
}



@media(min-width:992px) {

    .dropdown-menu {
        opacity: 0;
        visibility: hidden;
        transform: translateY(10px);
        display: block;
        transition: 0.3s;
    }

    .nav-item.dropdown:hover .dropdown-menu {
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
    }

}

.hero {
    position: relative;
    width: 100%;
    height: 60vh;

    overflow: hidden;

    display: flex;
    align-items: center;
    justify-content: center;

    text-align: center;
}



.hero-image {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
}

.hero-image img {
    width: 100%;
    height: 100%;

    object-fit: cover;
    object-position: center;

    filter: brightness(45%);

    animation: zoomEffect 8s infinite alternate;
}



.hero-content {
    position: relative;

    z-index: 2;

    max-width: 850px;

    padding: 20px;

    animation: slideUp 1.5s ease;
}



.slide-title span {
    color:  #ffe082;
    font-size: 54px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 3px;
    display: inline-block;
    animation: slideLeft 1.5s ease;
}



.slide-text {
    color: #f2f2f2;
    font-size: 15px;
    line-height: 1.5;
    margin-top: 20px;
    font-weight: 100;
    animation: slideRight 1.8s ease;
}



.hero-btn {
    display: inline-block;

    margin-top: 30px;

    padding: 12px 32px;

    background:  #ffe082;

    color: black;

    text-decoration: none;

    font-size: 17px;
    font-weight: 400;

    border-radius: 50px;

    transition: 0.4s;

    animation: slideUp 2s ease;
}

.hero-btn:hover {
    background: #ffffff;
    color: #000000;

    transform: scale(1.05);
}



@keyframes slideLeft {

    from {
        opacity: 0;
        transform: translateX(-100px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }

}

@keyframes slideRight {

    from {
        opacity: 0;
        transform: translateX(100px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }

}

@keyframes slideUp {

    from {
        opacity: 0;
        transform: translateY(80px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }

}



@keyframes zoomEffect {

    from {
        transform: scale(1);
    }

    to {
        transform: scale(1.1);
    }

}



@media(max-width:768px) {

    .hero {
        height: 50vh;
    }

    .slide-title span {
        font-size: 34px;
    }

    .slide-text {
        font-size: 15px;
    }

    .hero-btn {
        padding: 10px 24px;
        font-size: 15px;
    }

}

.services {
    padding: 100px 8%;
    background: #fff;
}

.section-title {
    text-align: center;
    margin-bottom: 70px;
}

.section-title h2 {
    font-size: 50px;
    font-weight: 700;
    color: #000;
}

.section-title span {
    color: #3a7dc5;
}

/* SERVICE BOX */

.service-box {
    margin-bottom: 150px;
}

/* IMAGE */

.service-image {
    overflow: hidden;
    border-radius: 10px;
}

.service-image img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 10px;
    transition: 0.5s;
}

.service-image img:hover {
    transform: scale(2);
}



.service-content {
    padding: 15px;
}

.service-content h3 {
    font-size: 38px;
    color: #3a7dc5;
    margin-bottom: 25px;
    font-weight: 700;
}

.service-content p {
    font-size: 18px;
    color: #000000;
    line-height: 1.9;
    margin-bottom: 20px;
}

.service-content ul {
    padding-left: 20px;
}

.service-content ul li {
    margin-bottom: 12px;
    font-size: 16px;
    color: #020101;
}


/* =========================
FOOTER
========================= */

.footer{
background:#081d45;
color:#fff;
}

.footer-container{
padding:70px 8%;
display:grid;
grid-template-columns:2fr 1fr 1fr;
gap:40px;
}

.footer-box ul{
list-style:none;
padding:0;
}

.footer-box ul li{
margin-bottom:10px;
}
.footer-box p{
    font-size: 14px;
}

.footer-box a{
color:#fff;
text-decoration:none;
font-size: small;

}

.footer-bottom{
text-align:center;
padding:20px;
border-top:1px solid rgba(255,255,255,.15);
}



@media(min-width:1200px) {

    .container-fluid {
        max-width: 1400px;
        margin: auto;
    }

    .hero {
        min-height: 70vh;
        padding: 120px 10%;
    }

    .hero-content h1 {
        font-size: 80px;
    }

    .hero-content p {
        font-size: 24px;
        max-width: 1000px;
    }

    .services {
        padding: 120px 10%;
    }

    .section-title h2 {
        font-size: 60px;
    }

    .service-image img {
        height: 700px;
    }

}



@media(max-width:991px) {

    .navbar {
        padding: 15px 20px;
    }

    .navbar-collapse {
        background: #111;
        padding: 20px;
        border-radius: 15px;
        margin-top: 15px;
    }

    .nav-link {
        margin-left: 0;
        padding: 10px 0;
    }

    .hero {
        min-height: 60vh;
        padding: 100px 5%;
    }

    .hero-content h1 {
        font-size: 55px;
    }

    .hero-content p {
        font-size: 18px;
    }

    .services {
        padding: 80px 5%;
    }

    .section-title h2 {
        font-size: 42px;
    }

    .service-content {
        padding-top: 30px;
    }

    .service-content h3 {
        font-size: 30px;
    }

    .service-image img {
        height: 400px;
    }

    .footer {
        padding: 20px 10px;
    }

    .footer p {
        font-size: 16px;
    }

}



@media(max-width:768px) {

    .navbar {
        padding: 15px 5%;
    }

    .logo-img {
        width: 140px;
        height: 60px;
    }

    .nav-link {
        margin-left: 0;
        margin-top: 10px;
    }

    .hero {
        min-height: auto;
        padding: 90px 5%;
    }

    .hero-content h1 {
        font-size: 38px;
        line-height: 1.4;
    }

    .hero-content p {
        font-size: 15px;
        line-height: 1.8;
    }

    .services {
        padding: 70px 5%;
    }

    .section-title h2 {
        font-size: 32px;
    }

    .service-box {
        margin-bottom: 50px;
    }

    .service-content h3 {
        font-size: 25px;
    }

    .service-content p {
        font-size: 15px;
    }

    .service-content ul li {
        font-size: 14px;
        line-height: 1.8;
    }

    .service-image img {
        height: 250px;
    }

    .footer {
        padding: 18px 10px;
    }

    .footer p {
        font-size: 14px;
        line-height: 1.8;
    }

}


@media(min-width:992px) {

    .reverse-row {
        flex-direction: row-reverse;
    }

}


/* new  */

/* ===================================
   HEADER RESPONSIVE
=================================== */

/* Desktop */
@media (min-width: 992px) {

    .navbar {
        padding: 10px 4%;
        min-height: 90px;
    }

    .logo-img {
        width: 160px;
        height: 90px;
    }

    .navbar-nav .nav-link {
        font-size: 15px;
        margin-left: 10px;
    }
}

/* Tablet */
@media (min-width: 768px) and (max-width: 991px) {

    .navbar {
        padding: 10px 3%;
        min-height: 80px;
    }

    .logo-img {
        width: 140px;
        height: 75px;
    }

    .navbar-nav {
        text-align: center;
        margin-top: 15px;
    }

    .navbar-nav .nav-link {
        padding: 12px 0;
        margin-left: 0;
    }

    .dropdown-menu {
        text-align: center;
        background: #111;
    }
}

/* Mobile */
@media (max-width: 767px) {

    .navbar {
        padding: 8px 15px;
        min-height: 70px;
    }

    .logo-img {
        width: 120px;
        height: 60px;
    }

    .navbar-toggler {
        padding: 5px;
    }

    .navbar-collapse {
        background: #000;
        padding: 10px 0;
        border-radius: 8px;
        margin-top: 10px;
    }

    .navbar-nav {
        text-align: center;
    }

    .navbar-nav .nav-link {
        padding: 12px;
        margin-left: 0;
    }

    .dropdown-menu {
        background: #111;
        border: none;
        text-align: center;
    }

    .dropdown-item {
        padding: 10px;
    }
}

/* footer view * /

/* =========================
RESPONSIVE
========================= */

@media(max-width:991px){

.stats,
.strength-grid,
.enterprise-grid,
.footer-container,
.about-grid,
.mission-grid,
.culture-grid,
.about-stats{
grid-template-columns:1fr;
}

.cta-box{
flex-direction:column;
text-align:center;
}

.banner-content h1{
font-size:45px;
}

}

@media(max-width:768px){

.brand-text{
display:none;
}

.hero-content h1{
font-size:34px;
}

.banner-content h1{
font-size:36px;
}

.section-title h2{
font-size:36px;
}


.form-row{
grid-template-columns:1fr;
}

}